ConTeXt Word Filtering 0.10
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--expand |  | expand hunspell dics and aff files
--dictionary |  | word file (.dics)
--specification |  | affix specification file (.aff)
--result |  | destination file

# Examples

`mtxrun --script spell --expand --dictionary="en_US.dic" --specification="en_US.txt" --result="data-us.txt"`